body {
	background-color: #00205B;
	color: #000000;
	font-family: Arial, Candara;
	font-size: 11pt !important;
	margin: 0;
	padding: 0;
	min-width:964px;

}
.headerText {
	font-size: 32px;
	color: #00205B;
	font-weight: bold;
	padding-left: 15px;
}

H2 {
	font-family: Candara, Arial !important;
	color: #00205B;
}

TD {
	font-size: 11pt !important;
	font-family: Arial, Candara !important;
}